[class*="-color"]{--main-color:#feffff}
[class*="radio_box_"]{--main-color:#feffff}
[class*='color-01'],[class*='color-02'],[class*='color-03'],[class*='color-05']{--main-color:#010000;border-radius:var(--bs-border-radius)}
.r_deactive{--main-color: #010000}
[class*="-color"] label{position: relative;transition: 0.3s;background-repeat: no-repeat;background-size:cover;color: var(--main-color);cursor: pointer;user-select: none;min-height:100px;border-radius:var(--bs-border-radius)}
[id^=rp_swatch_] {flex-basis: 100%; flex-grow:1}
/* lamel colors */
.profile-color-01{background-image:url('../../../../../../image/farbe/01-silver.png')}
.profile-color-02{background-image:url('../../../../../../image/farbe/02-white.png')}
.profile-color-03{background-image:url('../../../../../../image/farbe/03-grey.png')}
.profile-color-05{background-image:url('../../../../../../image/farbe/05-beige.png')}
.profile-color-08{background-image:url('../../../../../../image/farbe/08-dark-brown.png')}
.profile-color-09{background-image:url('../../../../../../image/farbe/09-light-brown.png')}
.profile-color-23{background-image:url('../../../../../../image/farbe/23-anthracite-gray.png')}
.profile-color-06{background-image:url('../../../../../../image/farbe/06-dark-wood.png')}
.profile-color-52{background-image:url('../../../../../../image/farbe/52-winchester.png')}
/* box colors */
.box-color-01{background-image:url('../../../../../../image/bgral9006.png')!important}
.box-color-02{background-image:linear-gradient(-45deg, #fffefe, #efeeee)!important}
.box-color-03{background-color:#b6b5b5}
.box-color-05{background-color:#e2d3bf}
.box-color-08{background-color:#2f251c}
.box-color-09{background-color:#453629}
.box-color-23{background-color:#393e42}
label img{transition: 0.3s}

/* CHECKED */
input:checked + label[class*="-color"] {box-shadow: inset 0 0 0 5px var(--color-line)}

/* PREVIEW IMAGE */
.preview-item {background:var(--btn-img-gradient);text-shadow: 0 0 2px rgb(0 0 0 / 25%);color: white;border-radius:var(--bs-border-radius)}
.mp_cfg_box .mp_text_ov b{white-space: normal}